@charset "utf-8";

.aboutbox{margin-bottom: 15px;}

.table_basic{width: 100%;}


.feature{background-image: url("/common/images/bgic.jpg");background-repeat: no-repeat;background-size: cover;padding: 40px 0;text-align: center;margin: 40px 0 0 0;}
.feature .featureboxall .featureboxin .text h3{font-size: 2.2rem;}
.feature .featureboxall .featureboxin .text h3 span{font-size: 1.6rem;margin-right: 15px;}
.feature .featureboxall .featureboxin{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;margin-top: 30px;}

.feature .featureboxall .featureboxin:nth-of-type(2) div.text,
.feature .featureboxall .featureboxin:nth-of-type(4) div.text{-webkit-order: -1;order: -1;text-align: right;margin-right: 25px;}

.feature .featureboxall .featureboxin:nth-of-type(2),
.feature .featureboxall .featureboxin:nth-of-type(4){-webkit-justify-content: flex-end;justify-content: flex-end;}

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{text-align: left;margin-left: 25px;}

.feature .featureboxall .featureboxin .text .btnlistlinkv2c{width: 230px;text-align: center;margin-left: auto;margin-right: auto;margin-top: 30px;}
@media screen and (max-width: 1300px) {
.feature .featureboxall .featureboxin .ph{width: 50%;}
.feature .featureboxall .featureboxin .ph img{width: 100%;height: auto;}
}



@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/

.aboutbox{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.aboutbox .text h4{font-size: 2.0rem !important;margin-bottom: 10px;}
.aboutbox .text{margin-right: 20px;}
.stay{background-image: url("../images/main.jpg") !important;}
.contactbox_footout{margin-top: 0;}


}



@media screen and (max-width: 768px) {
.aboutbox div{margin-bottom: 10px;}
.aboutbox h4{font-size: 1.8rem !important;margin-bottom: 10px;}


.feature .featureboxall .featureboxin .ph{width: 100%;}
.feature .featureboxall .featureboxin{-webkit-flex-direction: column;flex-direction: column; -webkit-align-items: center;align-items: center;}
.feature .featureboxall .featureboxin:nth-of-type(2) div.text,
.feature .featureboxall .featureboxin:nth-of-type(4) div.text{-webkit-order: 2;order: 2;text-align: left;margin-right: 0;}
.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{margin-left: 0px;}
}




